[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=3800			; Maximum Brake torque in Nm
FRONT_SHARE=0.68			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1200
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=for_mustanggt500_13_wheellf_SUB3
DISC_RF=for_mustanggt500_13_wheelrf_SUB3
DISC_LR=for_mustanggt500_13_wheellr_SUB3
DISC_RR=for_mustanggt500_13_wheelrr_SUB3
FRONT_MAX_GLOW=10.0
REAR_MAX_GLOW=4.0
LAG_HOT=0.995
LAG_COOL=0.98